<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fa">
    <body>
      <trans-unit xml:space="preserve" id="7f1ca6b0db7f636d" weblate-flags="no-wrap">
        <source>[[!meta title="Starting Tails on Mac"]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="2948fcfae1519ce0" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/hide" rel="stylesheet" title=""]]
</source>
        <target state="translated">[[!meta stylesheet="install/inc/stylesheets/hide" rel="stylesheet" title=""]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="e0ab5b22d2a6887d" weblate-flags="no-wrap">
        <source>[[!meta stylesheet="install/inc/stylesheets/standalone" rel="stylesheet" title=""]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="7be318f3cc32174b">
        <source>This page describes the technique to start Tails from a USB stick on Mac.</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="859ac1ec8a65d238" weblate-flags="no-wrap">
        <source>[[!toc levels=2]]
</source>
        <target state="translated">[[!toc levels=2]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="fc79bce40df6a483" weblate-flags="no-wrap">
        <source><h1 id="mac-start">Starting on Mac</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="9d777691b0d2305e" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/mac_startup_disks.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/mac_startup_disks.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="09b4ab4553c4b30b" weblate-flags="no-wrap">
        <source><div class="next">
<p>If the Boot Loader appears, you can follow our [[instructions
on the Welcome Screen|install/mac#tails]].</p>
</div>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0725a8ef8267f6f6" weblate-flags="no-wrap">
        <source><h1 id="not-at-all">Troubleshooting Tails not starting at all</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f2d1d2da9edf11cc">
        <source>Use this section if the computer does not start from the USB stick and the Boot Loader does not display:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="1b12f45905b5e0a9" weblate-flags="no-wrap">
        <source>[[!img install/inc/screenshots/grub.png class="screenshot" alt="Black screen ('GNU GRUB') with Tails
logo and 3 options: 'Tails' and 'Tails (Troubleshooting Mode)' and 'Tails (External Hard Disk)'."]]
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="812854c461070fcb" weblate-flags="no-wrap">
        <source><h2 id="verify">Verify your Tails USB stick</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7ecfe5e114793cdf" weblate-flags="no-wrap">
        <source>[[!inline pages="install/inc/steps/basic_troubleshooting.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="install/inc/steps/basic_troubleshooting.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f54913e2a7a1c6cb" weblate-flags="no-wrap">
        <source>&lt;div class="note"&gt;
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="3a99002db552c4ad" weblate-flags="no-wrap">
        <source><p>If you get the following error message in macOS:</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="92e8b8f9d6a2c185" weblate-flags="no-wrap">
        <source><p class="code">There may be a problem with this disk image. Are you sure you
want to open it?</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f39164d47bc924e7" weblate-flags="no-wrap">
        <source><p>Then, you have to [[install Tails using <i>balenaEtcher</i>|install/mac#etcher]].</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="98108ec0b557aa3a" weblate-flags="no-wrap">
        <source><h2 id="known-issues-not-at-all">Check our list of known issues</h2>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="f0306b30edac3e4f">
        <source>Similar problems might have been reported already for your Mac model in our [[list of known issues about Tails not starting at all|support/known_issues#mac-not-at-all]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="433dba4a50cfa40f" weblate-flags="no-wrap">
        <source><h1 id="not-entirely">Troubleshooting Tails not starting after the Boot Loader</h1>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="81e6db434036bd6b" weblate-flags="no-wrap">
        <source>[[!inline pages="doc/first_steps/start/not_entirely.inline" raw="yes" sort="age"]]
</source>
        <target state="translated">[[!inline pages="doc/first_steps/start/not_entirely.inline.fa" raw="yes" sort="age"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
